mat-card {
  display: flex;
  flex-direction: column;
  padding: 40px;
}

mat-card-content {
  display: flex;
  flex-direction: column;
}

mat-radio-group > mat-label {
  display: block;
  font-weight: 500;
  margin-bottom: 10px;
}

mat-radio-group > mat-radio-button {
  margin-left: 5px;
  margin-right: 5px;
}

#imgFoto {
  background-color: #eeeeee;
  display: block;
  width: 40%;
  margin-bottom: 20px;
}

#btnSelecionar {
  line-height: 32px!important;
  background-color: #f7941e !important;
  margin: 2px 5px 10px 0px !important;
  box-shadow: none !important;
  width: 40% !important;
}

.campo-pequeno {
  width: 50% !important;
}